Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 05:17:50 +0000

Hi Naif Teni,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr">Hello Centrepoint,<div><br></div>
<div>Good day.</div>
<div>I have not yet received order #6128410243. </div>
<div>I have two orders I only received order#6128467575.</div>
<div>But when I track it says it was delivered.</div>
<div><br></div>
<div>Please check on this.</div>
<div><br></div>
<div>Appreciate your help.</div>
<div><br></div>
<div>Thank you.</div>
<div><br></div>
<div>Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 7, 2022 at 4:51 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi lyn ,,<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order 6128410243, we found out that your order has been delivered completely.</div>
<div> </div>
<div dir="ltr">If you still believe that the item did not delivered yet, please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3986370